=== debian/changelog ===
unifont (1:1.0-3) unstable; urgency=low

  * QA upload.
  * Switch to debhelper 5.
  * Transition to modular X.  Closes: #362338.
    - Move fonts to /usr/share/fonts/X11.
    - Build-depend on xfonts-utils instead of xutils.
    - Build-depend on debhelper 5.0.29, which supports the new font
      location, and replaces the xutils dependency with xfonts-utils.
  * Let dh_compress compress .pcf files.

 -- Matej Vela <vela@debian.org>  Thu, 13 Apr 2006 14:44:53 +0200

unifont (1:1.0-2) unstable; urgency=low

  * QA upload (see #356594).
  * Bump Standards-Version.
  * Upgrade to debhelper 4.
  * Rebuilding makes /usr/doc transition (Closes: #352894).
  * Uppercase 'Unicode' in Description (Closes: #172067).
  * Recommends: xutils (Closes: #224023).

 -- Christoph Berg <myon@debian.org>  Sat,  8 Apr 2006 01:36:56 +0200

unifont (1:1.0-1) unstable; urgency=low

  * Correct Build-Depends, closes: #134431
  * New Upstream (dvdeug) and -release. Note that I did *not* change
    the font's name or split it in two like the replacement upstream did.
    Please mail if you think it's a good idea to do the split anyway
    (and break compatibility).
  * Integrated Ruchira Datta's Bengali glyphs, closes: #69896

 -- Bart Schuller <schuller@debian.org>  Mon, 18 Feb 2002 21:43:36 +0100

unifont (20000122-1) unstable; urgency=low

  * New upstream release, adding lots of new glyphs, closes: #60908
  * Upgrade to standards version 3.1.0

 -- Bart Schuller <schuller@debian.org>  Wed, 22 Mar 2000 23:24:14 +0100

unifont (19990430-1) unstable; urgency=low

  * New upstream release, adding 16 new glyphs
  * Made scripts executable, closes: #40374

 -- Bart Schuller <schuller@debian.org>  Tue, 29 Jun 1999 14:54:01 +0200

unifont (19990401-1) unstable; urgency=low

  * Initial Release.

 -- Bart Schuller <schuller@debian.org>  Wed,  7 Apr 1999 22:26:14 +0200
